$(document).ready(function () {
    $(".tbody2").on("click", ".itemgrptr", HideItem);

    function HideItem() {
        var idgrpctr = $(this).attr("id");
        $(".item_" + idgrpctr).toggle();
    }
});